

// Font imports
// - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

// Fonts hosted by Google
// @import url('https://fonts.googleapis.com/css?family=Nunito:400,400i,700,800,900&subset=latin-ext');


// Locally stored fonts
@font-face {
    font-family: Nunito;
    src: url(../fonts/nunito-sans-v3-latin-ext_latin-regular);
}
@font-face {
    font-family: Nunito;
    font-style: italic;
    src: url(../fonts/nunito-sans-v3-latin-ext_latin-regular);
}
@font-face {
    font-family: Nunito;
    font-weight: 700;
    src: url(../fonts/nunito-sans-v3-latin-ext_latin-700);
}
@font-face {
    font-family: Nunito;
    font-weight: 900;
    src: url(../fonts/nunito-sans-v3-latin-ext_latin-800);
}
@font-face {
    font-family: Nunito;
    font-weight: 900;
    src: url(../fonts/nunito-sans-v3-latin-ext_latin-900);
}
